@import url('./fonts/tilt-nein.css');

body,
html {
    font-family: "Tilt Neon", sans-serif;
}

p {

    font-size: 16px;
    line-height: 30px;
}

a {
    text-decoration: none;
    color: #82002B;
}

.py-5 {
    padding-top: 1.5rem !important;
    padding-bottom: 1.5rem !important;
}

.logo img {
    width: 300px;
}

.text-main {
    font-size: 2rem;
    color: #82002B !important;
    right: 0;
    position: absolute;
    padding: 0.5rem;
}

.btn-main {
    color: white;
    background-color: #003A89;
}

.errorMsgArrow {
    color: red;
}

.custom_button {
    outline: 0;
    grid-gap: 8px;
    align-items: center;
    background-color: #003A89;
    color: #fff;
    border: 1px solid #000;
    border-radius: 4px;
    cursor: pointer;
    display: inline-flex;
    flex-shrink: 0;
    font-size: 16px;
    gap: 8px;
    justify-content: center;
    line-height: 1.5;
    overflow: hidden;
    padding: 12px 50px;
    text-decoration: none;
    text-overflow: ellipsis;
    transition: all .14s ease-out;
    white-space: nowrap;
}

.custom_button:focus-visible {
    outline-offset: 1px;
}

.custom_button:hover {
    box-shadow: 4px 4px 0 #000;
    transform: translate(-4px, -4px);
}

.custom_space {
    padding: 60px 0;
}

@media (max-width:768px) {
    .custom_space {
        padding: 20px 0;
    }
}

/* ********* navbar ********** */

.top_head_social i {
    height: 2rem;
    width: 2rem;
    background: white;
    padding: 0.5rem;
    border-radius: 50%;
}

.border-bottom-1 {
    border-bottom: 1px solid #ddd;
}

.top-header {
    background-color: #022a60;
    color: #fff;
    padding: 10px 0;
}

.navbar {
    background-color: #f8f9fa;
}

.navbar.navbar-dark .navbar-nav .dropdown a,
.navbar.navbar-dark .navbar-nav .nav-link {
    color: #022a60;
    font-weight: 500;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link:hover {
    color: #82002B !important;
}

.navbar_custom_drop.show {
    margin: 0 -1rem;
    position: absolute !important;
    display: grid;
    grid-gap: 0px;
    grid-template-columns: repeat(1, 1fr);
}

.navbar_custom_drop {
    background-color: #fff;
    padding: 0rem 0;
}

.navbar_custom_drop a {
    margin: 0;
    padding: 8px 40px;
    display: inline-block;
    border: solid 1px #c6dfff;
    color: #022a60 !important;
}

.navbar_custom_drop a:hover {
    /* padding: 8px 20px; */
    border: solid 1px #022a60;
    display: inline-block;
    background-color: #022a60;
    color: #fff !important;
}

.mobile_nav_btn {
    display: none;
}

@media (max-width:768px) {
    .top-header {
        display: none;
    }

    .mobile_nav_btn {
        display: block;
    }

    .navbar-nav .nav-link.active,
    .navbar-nav .nav-link:hover {
        font-weight: bold !important;
        color: #82002B !important;
    }

    .nav-link {
        padding: 1rem !important;
        border-bottom: 1px dotted rgb(212, 212, 212) !important;
    }
}

/* *********footere ********** */
.footer {
    padding: 0 1rem;
}

footer {
    position: relative;
    z-index: 2;
}

.footer_about h6 {
    line-height: 1.5;
}

.text-justify {
    text-align: justify;
}

.ftr_link_list {
    text-align: left;
    padding: 0;
    display: grid;
    grid-gap: 0;
    grid-template-columns: repeat(3, 1fr);
}

.ftr_link_list li a {
    color: yellow;
    font-size: 16px;
    line-height: 45px;
}

/* .ftr_link {
    justify-content: center;
    display: grid;
    text-align: left;
}.ftr_link a{
    color: yellow;
}    */

.ftr_link p {
    transition: transform .2s;
    transform: scale(1);
}

.ftr_link p:hover {
    transform: scale(1.1);
}

.footer_logo {
    margin-bottom: 0.5rem;
    margin-left: -0.5rem;
    width: 400px;
}

.text-light-yellow {
    color: #ffff2d;
}


/* ********* contact ********** */

.contact_icon i {
    position: absolute;
    margin: 8px -2rem;
}

.contact_icon p {
    margin-left: 2rem;
}


@media (max-width:768px) {
    .contact_icon {
        text-align: left;
    }

    .getintouch .col-md-4 {
        border-radius: 1rem;
        border-bottom: 1px dotted #bdbdbd;
    }
}

/* ********* index about  ********** */

.about_box {
    border: 2px dotted #013b89;
    border-radius: 2rem;
    padding: 2rem;
}

.about_headline h1 {
    color: #003A89;
    font-weight: bold;
    font-size: 36px;
    margin-bottom: 2rem;
}

.about_headline h6 {
    color: #82002B;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 2rem;
}

.about_headline p {
    text-align: justify;
}

.about_headline img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.online_consultation {
    text-align: center;
    padding: 2rem;
    background-color: #ebf2fb;
}

.online_consultation p {
    font-weight: 500;
    font-size: 19px;
    margin: 0;
}

.online_consultation p span {
    color: #003A89;
    font-weight: 600;
}

.headline h3 {
    margin-bottom: 3rem;
    font-size: 2.5rem;
    font-weight: bold;
    color: #003A89;
}

.headline h3::after,
.headline h3::before {
    display: inline-block;
    content: "";
    border-top: 0.3rem solid #82002B;
    width: 4rem;
    margin: -12px 1rem;
    transform: translateY(-1rem);
}

ul {
    list-style: none;
}

.nav-item .dropdown .btn.active {
    border: none;
    color: #82002B !important;
}



#top-bottom-button {
    width: 60px;
    height: 60px;
    right: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #003a89;
    text-align: center;
    border-radius: 50%;
    position: fixed;
    bottom: 30px;
    transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}

#top-bottom-button::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 20px;
    line-height: 50px;
    color: #fff;
}

#top-bottom-button:hover {
    cursor: pointer;
    background-color: #333;
}

#top-bottom-button:active {
    background-color: #555;
}

#top-bottom-button.show {
    opacity: 1;
    visibility: visible;
}

/* Styles for the content section */

.content {
    width: 77%;
    margin: 50px auto;
    font-size: 17px;
    color: #6c767a;
    line-height: 1.9;
}

@media (min-width: 500px) {
    .content {
        width: 43%;
    }

    #button {
        margin: 30px;
    }
}

.content h1 {
    margin-bottom: -10px;
    color: #03a9f4;
    line-height: 1.5;
}

.content h3 {
    font-style: italic;
    color: #96a2a7;
}

@media (max-width:768px) {
    .about_headline h1 {
        font-size: 24px;
        line-height: 40px;
    }

    .headline h3 {
        margin-bottom: 0rem;
        font-size: 26px;
    }

    .headline h3::after,
    .headline h3::before {
        width: 2rem;
    }

    .about_headline h6 {
        line-height: 28px;
        font-size: 16px;
        margin-bottom: 1rem;
    }

    .online_consultation p {
        font-size: 16px;
    }

    .about_box {
        padding: 1rem;
    }

    .custom_button {
        width: 100%;
    }
}


/* ********* index treatment  ********** */
.our_treatment ul {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(3, 1fr);
}

.our_treatment ul li {
    border-radius: 10px;
    /* box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15); */
    margin-bottom: 1rem;
}

.our_treatment .card {
    height: 320px;
    text-align: center;
    /* background-color: #1b4332; */
    /* background-color: #fff; */
    border-radius: 10px;
    cursor: pointer;
}

.our_treatment .card .content {
    justify-content: center;
    align-items: center;
    display: flex;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.our_treatment .card .content .back {
    text-align: center;
    /* justify-content: center;
    align-items: center;
    display: flex; */
    position: absolute;
    width: 100%;
    height: 100%;
    color: white;
    background-color: #82002B;
    transition: 1s;
    border-radius: 10px;
    z-index: 1;

}

.our_treatment .from-left {
    top: 0;
    left: -100%;
}

.our_treatment .card:hover .content .from-left {
    left: 0%;
}

.our_treatment .from-bottom {
    top: 100%;
    left: 0;
}

.our_treatment .card:hover .content .from-bottom {
    top: 0%;
    padding: 1rem;
}

.our_treatment .from-bottom a {
    color: white;
    border: 1px solid;
    padding: 0.5rem;
    border-radius: 5px;
}

.our_treatment .from-bottom a:hover {
    background-color: white;
    color: #82002B;
}

.our_treatment .front img {
    background: white;
    /* box-shadow: 0px 5px 10px #9d9d9d; */
    border-radius: 50%;
    width: 100px;
    border: 2px solid #82002b;
    padding: 0.5rem;
}

.our_treatment .front h2 {
    font-size: 30px;
    color: #003a89;
    padding: 1rem 0;
    font-weight: 600;
}

.our_treatment_index ul {
    display: grid;
    grid-gap: 50px;
    grid-template-columns: repeat(6, 1fr);
}

.our_treatment_index li {
    transform: scale(0.9);
    padding: 0.5rem;
    transition: transform .5s;
    color: #003a89;
}

.our_treatment_index li:hover {
    transform: scale(1);
    border-radius: 50% 20% / 10% 40%;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    padding: 0.5rem;
    background-color: #82002B;
    color: white !important;
}

.our_treatment_index img {
    background: white;
    margin: 0 auto;
    display: block;
    border-radius: 50%;
    width: 100px;
    border: 2px solid #82002b;
    padding: 5px;
}

.our_treatment_index h2 {
    font-size: 20px;
    text-align: center;

    padding: 1rem 0;
    font-weight: 600;
}

@media (max-width:768px) {
    .our_treatment ul {
        padding: 0;
        display: grid;
        grid-gap: 0;
        grid-template-columns: repeat(1, 1fr);
    }

    .our_treatment_index ul {
        padding: 0;
        display: grid;
        grid-gap: 0;
        grid-template-columns: repeat(2, 1fr);
    }
}


/* ********* index treatment  ********** */

.getintouch h3 {
    color: #82002b;
    padding: 0.5rem;
    text-align: center;
    font-size: 2rem;
    font-weight: bold;
}

/* ********* testimonial  ********** */
.testimonial {
    background-color: #f8f9fa;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
}

.test_index button {
    top: 30%;
    border-radius: 50%;
    width: 3rem;
    background-color: #003a89;
    height: 3rem;
}

.left_testimonials {
    border-radius: 1rem;
    text-align: justify;
    padding: 1rem;
    width: 550px;
    border: 1px solid;
}

.right_testimonials {
    justify-content: end;
    display: flex;
    border-radius: 1rem;
    text-align: justify;
    padding: 1rem;
    width: 550px;
    border: 1px solid;
}

.testimonials_list .left {
    padding: 1rem;
    width: 48%;
    height: 100%;
    border: 2px dotted #003a89;
    border-radius: 1rem;
    margin-bottom: 1rem;
}

.testimonials_list .left strong {
    color: #003a89;
}

.testimonials_list .right {
    left: 50%;
    position: relative;
    padding: 1rem;
    width: 48%;
    height: 100%;
    border: 2px dotted #850630;
    border-radius: 1rem;
    margin-bottom: 1rem;
}

.testimonials_list .center_line {
    transform: translate(-1rem, 0%);
    left: 50%;
    position: fixed;
    width: 3px;
    background: linear-gradient(45deg, #850630, #003a89);
    height: 100%;
}

.testimonials_list .right strong {
    color: #850630;
}

@media (max-width:768px) {
    .test_index button {
        display: none;
    }

    .logo img {
        width: 200px;
    }

    .footer_logo {
        width: 100%;
    }

    .testimonials_list .center_line {
        display: none;
    }

    .testimonials_list .left {
        width: 100%;
    }

    .testimonials_list .right {
        width: 100%;
        left: 0%;
    }
}


/* ********* banner  ********** */

.custom_indicators_banner button {
    background-color: #003a89 !important;
    border: 2px solid white !important;
    border-radius: 50%;
    width: 20px !important;
    height: 20px !important;
}

.custom_indicators_banner button.active {
    background-color: #82002b !important;
}

@media (max-width:768px) {
    .custom_indicators_banner {
        display: none;
    }
}

/* ********* appointment  ********** */
/* .appointment_box {
    padding: 10rem 0 0 0;
} */

.appointment_box img {
    margin: -124px -1rem;
    position: absolute;
    width: 500px;
}

.appointment_box .content {
    padding: 2rem 0;
    justify-content: center;
    align-items: center;
    display: flex;
    height: 300px;
    width: 100%;
    background-color: yellow;
}

.appointment_box .content a {
    background: #000;
    color: white;
}

.appointment_box .content a:hover {
    background: #890e36;
    color: white;
}

.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 100px;
    right: 40px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.my-float {
    margin-top: 16px;
}

.appointment_box .content h3 {
    text-align: center;
    font-weight: bold;
    color: black;
    font-size: 39px;
    line-height: 3.5rem;
}

@media (max-width:768px) {
    .appointment_box img {
        margin: 0;
        position: relative;
        width: 100%;
    }

    .appointment_box .content {
        padding: 1rem 0;
        height: auto;
    }

    .appointment_box .content h3 {
        padding: 1rem 0 0 0;
        font-size: 24px;
        line-height: 37px;
    }

    .appointment_box {
        padding: 0 0 0 0;
    }

    .appointment_box .content h3 span {
        font-size: 20px;
    }
}

/* ********* gallery  ********** */
.gallery_product img {
    height: 306px;
    object-fit: contain;
    background: black;
}






/* ********* statstics  ********** */
section#counter-stats {
    padding: 30px 0;
    display: flex;
    justify-content: center;
}

.stats {
    text-align: center;
    font-size: 35px;
    font-weight: 700;
}

.stats .fa {
    color: #fff;
    font-size: 60px;
}

.testimonial {
    padding: 5px;
    border-radius: 10px;
    text-align: justify;
}

.stats_bg {
    color: white;
    background: linear-gradient(327deg, #82002b 39%, #003a89);
}

.counting::after {
    content: "+";
    padding: 0px 5px;
}



























input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

@media (max-width:768px) {

    /* .col-sm-6 {
        width: 50%;
    } */
    .float {
        position: fixed;
        width: 40px;
        height: 40px;
        bottom: 10px;
        right: 5px;
    }

    .my-float {
        margin-top: 0;
    }

    .stats {
        margin-bottom: 3rem;
    }

    .ftr_link_list {
        grid-template-columns: repeat(2, 1fr);
    }

    .content {
        margin: 0;
    }

    #top-bottom-button {
        width: 45px;
        height: 45px;
        right: 3px;
        bottom: 55px;
    }
    .online_consultation {
        text-align: justify;
        padding: 0;
    }
    .getintouch h3 {
        font-size: 20px;
        margin-top: 2rem;
    }

}